Bug 1409833 - oschecks-check_glance_api fail
Summary: oschecks-check_glance_api fail
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: sensu
Version: 8.0 (Liberty)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: async
: 8.0 (Liberty)
Assignee: Lon Hohberger
QA Contact: Leonid Natapov
URL:
Whiteboard:
Depends On: 1364572
Blocks: 1347518
TreeView+ depends on / blocked
 
Reported: 2017-01-03 15:02 UTC by Lon Hohberger
Modified: 2019-12-16 07:28 UTC (History)
11 users (show)

Fixed In Version: osops-tools-monitoring-oschecks-0.1-0.6.a9d3fdagit.el7ost
Doc Type: Technology Preview
Doc Text:
Clone Of: 1364572
Environment:
Last Closed: 2017-01-30 13:56:17 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 351877 0 None None None 2017-01-03 15:02:23 UTC
Red Hat Knowledge Base (Solution) 2648851 0 None None None 2017-01-03 15:02:23 UTC
Red Hat Product Errata RHBA-2017:0207 0 normal SHIPPED_LIVE osops-tools-monitoring-oschecks bug fix update 2017-01-30 18:55:48 UTC

Comment 2 errata-xmlrpc 2017-01-30 13:56:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0207.html


Note You need to log in before you can comment on or make changes to this bug.